Subject: How to set up a tunnel over an intermittent ISDN link?

From: [email-masked] (R. P. C. Rodgers, M.D.)
Date: Wed, 20 Nov 1996 14:14:51 -0500

Dear MBONE Colleagues,

We'd like to experiment with multicasting over an ISDN link.
On one end is a Cisco 7000 hooked up to a largish network, on the
other a small 1-3 host network that connects periodically over
ISDN through a Cisco 753.  The strategy we've been pursing at present
(perhaps there are others?) is to make the machines on either end
tunnel hosts.  We'd like the Cisco 7000 end to act passively,
so that it does not try to establish periodic ISDN connections
on its own initiative.  Once the Cisco 753 end (the "active" party)
established the ISDN link, things would proceed as with a permanently
connected network.  But it is not clear as to how to make the 7000
end of things act in this passive manner.

I suspect other folks must have already wrestled with this issue,
and would much appreciate any technical suggestions...

Thanks and Cheerio, Rick Rodgers